<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>The Foodpedia</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/img/Logo-only.png" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.13.0/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic"
        rel="stylesheet" type="text/css" />
    <!-- Third party plugin CSS-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css"
        rel="stylesheet" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="assets/css/styles.css" rel="stylesheet" />
</head>

<body id="page-top">
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top mainNavHome" id="mainNav">
        <div class="container px-0">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">
                <img src="assets/img/logo.png" class="">
            </a><button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto my-2 my-lg-0">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="about.html">About</a></li>
                    <li class="nav-item active"><a class="nav-link js-scroll-trigger" href="menu.html">Menu</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="awards.html">Awards</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="retailers.html">Retailers</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="faq.html">FAQ</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- Masthead-->
    <header class="masthead">
        <div class="container h-100">
            <div class="row h-100">
                <div class="col-lg-7">
                    <h1>Welcome</h1>
                    <h1>and Bon Apetit</h1>
                    <p class="mt-4">Motherhood Nutrition for Career Mom
                    </p>
                </div>
                <div class="col-lg-8 align-self-baseline">
                    <a class="btn order-button js-scroll-trigger text-center text-white" href="#about">Order
                        Now</a>
                </div>
            </div>
        </div>
    </header>
    <!-- About-->
    <section class="page-section bg-white" id="Menu">
        <div class="container">
            <div class="row">
                <div class=" col-lg-8">
                    <h2 class="text-nunito-bold mt-0">We've got what you need!</h2>
                </div>
            </div>
        </div>
        <div class="container ingredients p-1 mt-5">
            <div class="row">
                <!-- Start Card -->
                <div class="col-lg-3 col-md-6 col-sm-12 p-3">
                    <div class="single-ingredients h-100">
                        <div class="content-header">
                            <div class="title">
                                <h4 class="text-nunito-bold">Brewer's Yeast</h4>
                            </div>
                            <div class="image">
                                <img src=" assets/icon/icon-yeast.png" alt="">
                            </div>
                        </div>
                        <div class="content-body">
                            <p class="text-nunito">Brewer's yeast has a history of use as a galactagogue, which is a
                                herb, food or
                                medication that increase breastmilk in nursing mothers.</p>
                        </div>
                    </div>
                </div>
                <!-- End Card -->
                <!-- Start Card -->
                <div class="col-lg-3 col-md-6 col-sm-12 p-3">
                    <div class="single-ingredients h-100">
                        <div class="content-header">
                            <div class="title">
                                <h4 class="text-nunito-bold">Oatmeal</h4>
                            </div>
                            <div class="image">
                                <img src=" assets/icon/icon-oatmeal.png" alt="">
                            </div>
                        </div>
                        <div class="content-body">
                            <p class="text-nunito">Rich in iron, oatmeal are very nutritious, and they are believed to
                                have properties that support the hormones responsible for making breast milk, therefore
                                increasing it.</p>
                        </div>
                    </div>
                </div>
                <!-- End Card -->
                <!-- Start Card -->
                <div class="col-lg-3 col-md-6 col-sm-12 p-3">
                    <div class="single-ingredients h-100">
                        <div class="content-header">
                            <div class="title">
                                <h4 class="text-nunito-bold">Flaxseed</h4>
                            </div>
                            <div class="image">
                                <img src="assets/icon/icon-flaxseed.png" alt="">
                            </div>
                        </div>
                        <div class="content-body">
                            <p class="text-nunito">Like sesame seeds, flaxseeds contain phytoestrogens that can
                                influence breast milk production</p>
                        </div>
                    </div>
                </div>
                <!-- End Card -->
                <!-- Start Card -->
                <div class="col-lg-3 col-md-6 col-sm-12 p-3">
                    <div class="single-ingredients h-100">
                        <div class="content-header">
                            <div class="title">
                                <h4 class="text-nunito-bold">Virgin Coconut Oil</h4>
                            </div>
                            <div class="image">
                                <img src="assets/icon/icon-coconut-oil.png" alt="">
                            </div>
                        </div>
                        <div class="content-body">
                            <p class="text-nunito">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            </p>
                        </div>
                    </div>
                </div>
                <!-- End Card -->
            </div>
        </div>
    </section>
    <div class="bg-img-absolute">
        <img src="assets/img/dot.png">
    </div>
    <!-- Services-->
    <section class="page-section bg-custom-1 pb-4" id="testimoni">
        <div class="container">
            <h2 class="text-center mt-0 text-nunito-bold">People say the nicest thing</h2>
            <p class="text-nunito-bold text-center testimoni-text">Lorem ipsum dolor sit amet, consectetur adipiscing
                elit. Ultrices
                elementum ipsum
                pharetra vitae, leo,
                luctus vel. Molestie facilisis aliquam quam blandit metus. Ultricies egestas fames ullamcorper at. In
                eleifend sed venenatis cursus gravida nunc tortor placerat.</p>
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active justify-content-center">
                        <img class="d-block m-0 mx-auto" src="assets/img/Testimoni/1.png" alt="First slide">
                        <p class="text-nunito-bold mb-0 slider-text text-center">Junita Horison</p>
                    </div>
                    <div class="carousel-item justify-content-center">
                        <img class="d-block m-0 mx-auto" src="assets/img/Testimoni/1.png" alt="Second slide">
                        <p class="text-nunito-bold mb-0 slider-text text-center">Junita Horison</p>
                    </div>
                    <div class="carousel-item justify-content-center">
                        <img class="d-block m-0 mx-auto" src="assets/img/Testimoni/1.png" alt="Third slide">
                        <p class="text-nunito-bold mb-0 slider-text text-center">Junita Horison</p>
                    </div>
                </div>
                <ol class="carousel-indicators" style="position: relative;">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
            </div>
        </div>
    </section>
    <!-- Contact-->
    <section class="page-section contact-section text-white" id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-12 address">
                    <div class="image">
                        <img src="assets/img/logo-white.png" class="logo-white">
                    </div>
                    <p class="text-nunito">Manufactured by Cookie for Milk LLP </p>
                    <p class="text-nunito">Blk 4008 Ang Mo Kio Ave 10</p>
                    <p class="text-nunito">#02-21 Singapore 569625</p>
                    <p class="text-nunito">Tel/Fax : 6451 3024</p>
                </div>
                <div class="col-lg-3 col-md-12 social-media">
                    <h2 class="text-nunito-bold mt-4">Follow Us</h2>
                    <div class="row d-flex justify-content-between">
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Instagram.png" alt=""></div>
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Twitter.png" alt=""></div>
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Facebook.png" alt=""></div>
                    </div>
                </div>
                <div class="col-lg-5 col-md-12 subscribe">
                    <h2 class="text-nunito-bold mt-4">Join our mailing list</h2>
                    <p class="text-nunito">Never miss an update or promotion</p>
                    <div class="custom-search">
                        <input type="text" class="custom-search-input" placeholder="Enter Your Email">
                        <button class="custom-search-botton text-nunito-bold" type="submit">Subscribe</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Footer-->
    <footer class="bg-white">
        <div class="container">
            <div class="text-center text-nunito">Copyright © 2019 Cookie4Milk. All rights reserved</div>
        </div>
    </footer>
    <!-- Bootstrap core JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.bundle.min.js"></script>
    <!-- Third party plugin JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
    <!-- Core theme JS-->
    <script src="assets/js/scripts.js"></script>
</body>

</html>